Bug 230795 - [PATCH] graphics/gmt: Update to version 4.5.18
Summary: [PATCH] graphics/gmt: Update to version 4.5.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-21 08:05 UTC by holishing
Modified: 2018-08-22 08:59 UTC (History)
3 users (show)

See Also:
lbartoletti: maintainer-feedback+


Attachments
change fetch file version (965 bytes, patch)
2018-08-21 08:05 UTC, holishing
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description holishing 2018-08-21 08:05:48 UTC
Created attachment 196411 [details]
change fetch file version

for information in http://gmt.soest.hawaii.edu/gmt4/
The GMT4 version 4.5.18 released July 1, 2018.
Comment 1 Wen Heping freebsd_committer 2018-08-22 02:16:03 UTC
(In reply to holishing from comment #0)
Any plan to import gmt5 into FreeBSD portstree ?

wen
Comment 2 Loïc Bartoletti freebsd_committer 2018-08-22 05:08:49 UTC
(In reply to Wen Heping from comment #1)
here https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=230799 :)
Comment 3 commit-hook freebsd_committer 2018-08-22 08:58:47 UTC
A commit references this bug:

Author: wen
Date: Wed Aug 22 08:58:32 UTC 2018
New revision: 477777
URL: https://svnweb.freebsd.org/changeset/ports/477777

Log:
  - Update to 4.5.18

  PR:		230795
  Submitted by:	holishingtest@gmail.com
  Approved by:	maintainer

Changes:
  head/graphics/gmt/Makefile
  head/graphics/gmt/distinfo